<resources>

	<layout name="Account">
		<background images="GenericBackground" layer="50" x="144" y="60" width="512" height="448" />

		<textsprite layer="51" x="260" y="144" text="Select Player" font="ComicSansMS12" color="#ffffffff" />

		<list name="AccountList" images="GenericList" layer="51" x="244" y="170" width="320" height="175" halign="center" font="ComicSansMS12" textColor="#7f7f7fff" selectedTextColor="#ffffffff" />
		<scrollbar name="AccountListScrollBar" layer="52" x="510" y="150" height="222" channelImages="GenericScrollBarChannel" thumbImages="GenericScrollBarThumb" upArrowImages="GenericScrollBarUpArrow" downArrowImages="GenericScrollBarDownArrow"  />

		<button name="New" images="Button110" layer="51" x="450" y="138" text="New" font="ComicSansMS12" color="#ffffffff" keyCode="N" />
		
		<button name="Rename" images="Button110" layer="51" x="275" y="357" text="Rename" font="ComicSansMS12" color="#ffffffff" keyCode="R" />
		<button name="Delete" images="Button110" layer="51" x="420" y="357" text="Delete" font="ComicSansMS12" color="#ffffffff" keyCode="D" />

		<button name="OK" images="Button110" layer="51" x="275" y="393" text="OK" font="ComicSansMS12" color="#ffffffff" keyCode="VK_RETURN" />
		<button name="Cancel" images="Button110" layer="51" x="420" y="393" text="Cancel" font="ComicSansMS12" color="#ffffffff" keyCode="VK_ESCAPE" />
	</layout>

	<layout name="AccountBrandNew">
		<background images="GenericBackground" layer="55" x="113" y="74" width="576" height="384" />
			
		<textsprite layer="56" x="405" y="168" halign="center" text="Welcome to Tino's Fruit Stand! " font="ComicSansMS16" color="#ffffffff" />
		<textsprite layer="56" x="220" y="218" halign="left" text="Please enter your name so we can keep track " font="ComicSansMS12" color="#ffffffff" />
		<textsprite layer="56" x="220" y="238" halign="left" text="of your high scores and games in progress." font="ComicSansMS12" color="#ffffffff" />

		<textedit name="AccountNameEdit" fieldImages="GenericTextEditField" cursorImage="GenericTextEditCursor" layer="56" x="270" y="278" width="260" font="ComicSansMS12" color="#ffffffff"/>
	
		<button name="BrandNewOK" images="Button110" layer="56" x="344" y="330" text="OK" font="ComicSansMS12" color="#ffffffff" keyCode="VK_RETURN" />
	</layout>

	<layout name="AccountName">
		<background images="GenericBackground" layer="55" x="176" y="141" width="448" height="320" />
			
		<textsprite layer="56" x="405" y="238" halign="center" text="Please enter your name" font="ComicSansMS12" color="#ffffffff" />

		<textedit name="AccountNameEdit" fieldImages="GenericTextEditField" cursorImage="GenericTextEditCursor" layer="56" x="285" y="268" width="230" font="ComicSansMS12" color="#ffffffff"/>
	
		<button name="NameOK" images="Button110" layer="56" x="282" y="323" text="OK" font="ComicSansMS12" color="#ffffffff" keyCode="VK_RETURN" />
		<button name="NameCancel" images="Button110" layer="56" x="407" y="323" text="Cancel" font="ComicSansMS12" color="#ffffffff" keyCode="VK_ESCAPE" />
	</layout>

	<layout name="AccountRename">
		<background images="GenericBackground" layer="55" x="176" y="141" width="448" height="320" />
		
		<textsprite layer="56" x="405" y="238" halign="center" text="Please enter your name" font="ComicSansMS12" color="#ffffffff" />
		<textedit name="AccountNameEdit" fieldImages="GenericTextEditField" cursorImage="GenericTextEditCursor" layer="56" x="285" y="268" width="230" font="ComicSansMS12" color="#ffffffff"/>
		
		<button name="RenameOK" images="Button110" layer="56" x="282" y="323" text="OK" font="ComicSansMS12" color="#ffffffff" keyCode="VK_RETURN" />
		<button name="RenameCancel" images="Button110" layer="56" x="407" y="323" text="Cancel" font="ComicSansMS12" color="#ffffffff" keyCode="VK_ESCAPE" />
	</layout>

	<layout name="AccountDuplicate">
		<background images="GenericBackground" layer="60" x="144" y="188" width="512" height="256" />

		<textsprite layer="61" x="259" y="282" width="305" text="An account with that name already exists." font="ComicSansMS12" color="#ffffffff" />
		
		<button name="DuplicateOK" images="Button110" layer="61" x="344" y="325" text="OK" font="ComicSansMS12" color="#ffffffff" keyCode="VK_RETURN" />
	</layout>

	<layout name="AccountConfirmDelete">
		<background images="GenericBackground" layer="55" x="144" y="188" width="512" height="256" />

		<textsprite name="ConfirmDeleteMessage" layer="56" x="259" y="275" width="305" text="Are you sure you want to delete Someone?" font="ComicSansMS12" color="#ffffffff" />
		
		<button name="ConfirmDeleteYes" images="Button110" layer="56" x="275" y="325" text="Yes" font="ComicSansMS12" color="#ffffffff" keyCode="VK_RETURN" />
		<button name="ConfirmDeleteNo" images="Button110" layer="56" x="420" y="325" text="No" font="ComicSansMS12" color="#ffffffff" keyCode="VK_ESCAPE" />
	</layout>

	<layout name="AccountCannotDelete">
		<background images="GenericBackground" layer="60" x="144" y="188" width="512" height="256" />

		<textsprite layer="61" x="259" y="282" width="305" text="There must be at least one account at all times." font="ComicSansMS12" color="#ffffffff" />
		
		<button name="CannotDeleteOK" images="Button110" layer="61" x="344" y="325" text="OK" font="ComicSansMS12" color="#ffffffff" keyCode="VK_RETURN" />
	</layout>
</resources>
